The Raiser's Edge 7.95 Frequently Asked Questions

This solution describes some of the most commonly asked questions regarding The Raiser's Edge version 7.95.
Please visit The Raiser's Edge 7.95 Homepage for the latest news, resources, and information pertaining specifically to the update to version 7.95 of The Raiser's Edge.

New Features
Please visit our New Features Guide

Miscellaneous
Q: When can I update?
A: For our non-hosted customers, we have continued to release in waves through December 2015 and into early 2016.  Our final wave for non-hosted customers was released on February 2, 2016. You may download and run the update at your convenience. If your database is hosted by Blackbaud, we have completed the waved release to all datacenters and your current version should be 7.95.

Q: Can my organization opt out of the update?
A: If your database is hosted by Blackbaud, then unfortunately not. When a datacenter is updated, all of the databases in that datacenter are updated at the same time.  We are unable to isolate specific databases for one-off updates. If your database is not hosted, then you can download and install the update at any time.

Q: If I have an organization record that has 100 employees, does this mean the organization will have phone numbers from 100 relationships on its Org1 tab?
A: No. Information from Reciprocal Relationships will only be moved to the Org1 or Bio1 tab for Organization-to-Organization (ex: Blackbaud-to-Target) and Individual-to-Individual (Bob-to-Wendy) relationships. Organization-to-Individual relationships (and vice versa; example: Blackbaud-to-Bob) will be unaffected by that particular move.

Q: What cleanup or preparation is required before I move to 7.95 and can I move to 7.95 if my data isn't clean?
A: No advance data clean up or preparation is required (unless you integrate Raiser's Edge with The Education Edge). Please reference What do I need to do to prepare for the update to The Raiser's Edge 7.95? for more information.

Q: Can my organization update directly to 7.95 if we are on version 7.93 or lower, or will we have to update to 7.94 first?
A: Yes!  We suggest updating to 7.95 directly.  The exception to this is if you are on version 7.81 or lower - then you will need to follow the instructions in How to download and install version 7.85 in order to upgrade to The Raiser's Edge version 7.91 or higher (includes video demo) and first apply the update to 7.85 before going to 7.95.

Q: If I am updating from version 7.94, what changes can I expect?
A:There will be slight differences in the update, depending on which version you are updating from. To review the changes that are specific to the update from version 7.94 to 7.95, please review What are the new features when updating from the Raiser's Edge 7.94 to 7.95?

Environment

 Raiser's Edge
 7.95

Was this article helpful?